package org.springblade.gateway.point_gateway.exception;

public class PointExchangeException extends RuntimeException {

	public PointExchangeException() {
	}

	public PointExchangeException(String message) {
		super(message);
	}

	public PointExchangeException(String message, Throwable cause) {
		super(message, cause);
	}

	public PointExchangeException(Throwable cause) {
		super(cause);
	}

	public PointExchangeException(String message, Throwable cause, boolean enableSuppression, boolean writableStackTrace) {
		super(message, cause, enableSuppression, writableStackTrace);
	}
}
